@media all and (max-width: 670px) {

	html {
	}


	/*
	 * header
	 */
	a#logo {
		width: 98%;
		width: 70%;
	}

	.region-header {
		/*clear: both;*/
		/*float: none;*/
		width: 28%;
		margin: -26px 2% 0 0 !important;
		/*text-align: left;*/
	}
	
	#block-block-50 { /* social buttons */
	}
	#block-block-15 { /* search */
		display: none;
		width: auto;
	}
	
	
	/* navigation - see navigation.css */


	/*
	 * footer
	 */
	#footer {
		padding: 10px 2%;
	}
	
	.footer-item {
		clear: both;
		float: none;
		width: 100%;
		padding: 0;		
	}
	
	.footer-copyright {
		line-height: 2em;
	}
	.footer-copyright img {
		width: 35%;
	}

	.footer-menu {
		width: 100%;
		padding: 10px 0;
		text-align: left;
	}
	.footer-menu li a {
		margin-right: 7px;
	}

	.footer-item.cc {
		font-size: 70%;
		text-align: left;
	}


	/*
	 * category lists
	 */
	.view-id-news .views-row,
	.view-id-taxonomy_term .views-row {
		float: none;
		width: 100%;
		margin: 0 0 0.5em 0;
	}
	
	
	/*
	 * nodes
	 */
	h1.title {
		margin-bottom: 0.5em;
		font-size: 1.4em;
		line-height: 1.1em;
	}

	#author-share {
		margin: 1.5em 0 0 2%;
	}
	.node .submitted {
		font-size: 85%;
	}


	.node-type-story .field-name-field-images {
		margin-bottom: 0.5em;
	}
	blockquote.image-field-caption p {
		line-height: 1.3em;
	}
	
	.node-type-page .field-name-body,
	.node-type-story .field-name-body {
		width: 100%;
	}

  #content .block-stsharedcontent {
  	float: none;
  	width: 100%;
  	margin: 0 0 1em 0;
  }
  .block-stsharedcontent h2.block-title {
		font-size: 1.3em;
	}
  .block-stsharedcontent div.related-list ul li,
  .block-stsharedcontent div.related-list ul li.first {
		float: none;
		width: 100%;
		height: auto;
		margin: 0 0 0.5em 0 !important;
	}
  .block-stsharedcontent li.first img {
		display: none;
	}
  .block-stsharedcontent li.first div.title-short {
		position: relative;
		width: 100%;
		padding: 0;
		color: #000;
		background: transparent;
	}
  .block-stsharedcontent div.related-list ul li a,
  .block-stsharedcontent div.related-list ul li.first a {
		padding: 2px;
	}	
	
  #block-social-share-social-share--2 {
  	display: none;
  }

}